
from ..providers.streaming.Provider import Provider
from ..providers.streaming.voe import VOE

class Providers:

    def __init__(self):
        self.dict = {"VOE": VOE()}

    def GetProvider(self, key: str) -> Provider:
        return self.dict[key]
